@font-face {
  font-family: 'lightfont';
	src: url("fonts/regular/texgyreadventor-regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'texgyreadventorbold';
	src: url("fonts/bold/ITCAvantGardeStd-Bold.otf") format("opentype");
  font-weight: bold;
  font-style: normal;
}



.align-center {text-align: center;}

ul.ui-autocomplete { position: absolute; cursor: default; list-style:none; padding: 0px; margin: 0; display:block; float: left; border: 1px solid #ccc; background: #fff;}
ul.ui-autocomplete .ui-menu-item {margin:0;	padding: 0;	zoom: 1; float: left; 	clear: left; width: 100%;  border-bottom: 1px solid #ccc; cursor: pointer;}
ul.ui-autocomplete .ui-menu-item:hover {background: #EEE9E6;}
ul.ui-autocomplete .ui-menu-item a {text-decoration:none;	display:block;	padding:.2em .4em;	line-height:1.5;	zoom:1;}
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */


h1 {text-transform: uppercase; font-weight: 100;}

#minWidth > section .serviceWrap .serviceItem {padding: 0;}

.noborder {border: none !important;}
.fullsize.grey {position: relative;}
.fullsize.grey .back-link {position: absolute; top: 10px; right: 60px;}

.gallery {}
.gallery .item {float: left; margin: 5px;}

.historyWrap .historyBox h2 {font-family: 'lightfont', Helvetica, Arial, sans-serif; font-size: 2.5em;}
#minWidth > section.threeCols {padding: 1.875em 3.75em 2.5em	!important;}


/*
body > header #mainNav > ul > li > a {font-weight: bold;}




*/


body > header #mainNav > ul > li > a:hover {
	text-decoration: none;
}
body > header #mainNav > ul > li > a.active:before {height: 1.1em; width: 5px;}
body > header #mainNav > ul > li > ul:before {width: 5px;}


body > header #mainNav > ul > li > ul > li > a.active {
	color: #000; 
}

body > header #mainNav > ul > li > ul > li > a:hover {
	text-decoration: none; color: #000;
}

body > header #subNav > ul > li > a:hover {
	text-decoration: none; color: #000;
}

body > header #thirdLayerNav > ul > li > a.active:before {width: 5px; height: 2em;}
body > header #thirdLayerNav > ul > li > ul:before{width: 5px; height: 52%;}

body > header .imageWrap {margin-top: 2em;}

@media print {
	header {display: none;}
	#minWidth {margin: 0 !important; padding: 0 !important;}
	.linkList,.overviewLink {display: none;}
	#minWidth > section.smallSize, #minWidth > section.twoCols {padding: 0 !important; margin: 0 !important; width: 100%;}
		
	footer {display: none;}
}